# Generated by Django 4.0.3 on 2023-06-01 23:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_alter_shoe_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoe',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
